My Oracle Support Banner

Oracle Identity Manager (OIM) 11g and Oracle Identity Governance (OIG) 12c: Transport Layer Security (TLS) 1.2 is Not Working Between OIM and the Connector Server with Error "ConnectorException: javax.net.ssl.SSLHandshakeException" (Doc ID 2369397.1)

Last updated on JANUARY 11, 2023

Applies to:

Identity Manager - Version 11.1.2.3.0 and later
Information in this document applies to any platform.

Symptoms

Even after enabling the TLS1.2 in Oracle Identity Manager (OIM) and the Connector Server the outgoing calls to the Connector Server are still using TLS1.1.

Due to this, the handshake fails when attempting to connect to the Connector Server from OIM with following error:

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.